[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# FindIdentToInt

Return the string to integer converter for an integer type

## Declaration

Source position: classesh.inc line 2033

`function FindIdentToInt(`
`AIntegerType: Pointer`
`):TIdentToInt;`

## Description

FindIdentToInt returns the handler that handles the conversion of a string representation to an integer that can be used in component streaming, when IdentToInt is called.

## Errors

Nil is returned if no handler is registered for the given type.

Documentation generated on: Feb 26 2014